Dependencies:
- 'on': ['@all']
  'require':
    'frameworks/extra-cmake-modules': '@same'
    'frameworks/kio' : '@same'
    'frameworks/kxmlgui' : '@same'
    'frameworks/knotifications' : '@same'

Options:
  test-before-installing: True
  require-passing-tests-on: [ 'Linux', 'FreeBSD', 'Windows' ]
  cppcheck-ignore-files: ['templates/']
